﻿html, body {
    height: 100%;
    width: 100%;
}

body {
    display: flex;
    flex-direction: column;
}

body > div {
    flex: 1 0 auto;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar {
    min-height: 56px;
    z-index: 999;
}
.navbar-collapse {
    margin-left: -1rem;
    margin-right: -1rem;
    padding-left: 1rem;
    padding-right: 1rem;
}
.bg-light .navbar-collapse {
    background-color: rgb(248, 249, 250) !important;
}

footer {
    background-color: #f8f9fa;
    min-height: 100px;
    display: flex;
}
footer > div {
    flex: 1;
}

.render-tab {
    display: block !important;
    position: absolute;
    visibility: hidden;
    top: 0px;
    width: 100%;
}
.render-tab .chart-container {
    /*display: block !important;
    position: absolute;
    visibility: hidden;*/
    position: absolute;
    width: 100%;
    bottom: 0px;
}
.active.render-tab, .active.render-tab .chart-container {
    position: relative;
    visibility: visible;
}

.loading-chart {
    display: none;
}
.render-tab .loading-chart {
    display: block;
}

.modal-xl {
    max-width: 2080px;
    margin-left: 15px;
    margin-right: 15px;
}

@media (min-width: 768px) {
    .modal-xl {
        margin-left: 30px;
        margin-right: 30px;
    }
}

.table-modal {
    height: 350px;
}

.link {
    background-color: transparent;
    color: #007bff;
    text-decoration: none;
    cursor: pointer;
}
.link:hover {
    color: #069;
    text-decoration: underline;
}

.card:nth-child(even) {
    background-color: #f8f9fa;
}

.table-scrollable {
    max-height: 500px;
}

.legend-container ul {
    text-decoration: none;
    text-align: center;
}
.legend-container input[type="checkbox"] {
    height: 15px;
    width: 15px;
}
.legend-container ul > li {
    display: inline-table;
    margin: 0px 10px;
}

th {
    vertical-align: top !important;
}